Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 12-29-04, 04:38 PM   #1
acharnley
Registered User
 
Join Date: Jun 2004
Posts: 19
Default nForce OSS Drivers broke on 2.6.10

The NVIDIA OSS drivers are broke on 2.6.10 (fails to compile). I include the log below. Also, I wish the developers would stop messing with the treble in these drivers - the sound of the intel8x0 ALSA is balanced, the NVIDIA drivers has been 'enhanced'.

###

executing: 'cd ./nvnet; make module SYSSRC=/lib/modules/2.6.10/source SYSOUT
=/lib/modules/2.6.10/build'...
make -C /lib/modules/2.6.10/build \
KBUILD_SRC=/usr/src/linux-2.6.10 KBUILD_VERBOSE=1 \
KBUILD_CHECK= KBUILD_EXTMOD="/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/
nvnet" \
-f /usr/src/linux-2.6.10/Makefile modules
mkdir -p /tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvnet/.tmp_versions
make -f /usr/src/linux-2.6.10/scripts/Makefile.build obj=/tmp/selfgz4211/NFO
RCE-Linux-x86-1.0-0292-pkg1/nvnet
cc -Wp,-MD,/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvnet/.nvenet.o.
d -nostdinc -iwithprefix include -D__KERNEL__ -Iinclude -Iinclude2 -I/usr/sr
c/linux-2.6.10/include -I/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvn
et -Wall -Wstrict-prototypes -Wno-trigraphs -fno-strict-aliasing -fno-common
-O2 -fomit-frame-pointer -pipe -msoft-float -mpreferred-stack-boundary=2 -ma
rch=athlon -I/usr/src/linux-2.6.10/include/asm-i386/mach-default -Iinclude/a
sm-i386/mach-default -DDRIVERVER=\"9999\" -I/tmp/selfgz4211/NFORCE-Linux-x8
6-1.0-0292-pkg1/nvnet -Wall -Wimplicit -Wreturn-type -Wswitch -Wformat -Wch
ar-subscripts -Wparentheses -Wpointer-arith -Wno-multichar -Werror -O -MD -W
no-cast-qual -Wno-error -DMODULE -DKBUILD_BASENAME=nvenet -DKBUILD_MODNAME=n
vnet -c -o /tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvnet/nvenet.o /tm
p/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvnet/nvenet.c
In file included from include/linux/list.h:7,
from include/linux/wait.h:23,
from include/asm/semaphore.h:41,
from include/linux/sched.h:18,
from include/linux/module.h:10,
from /tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvnet/n
venet.h:20,
from /tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvnet/n
venet.c:22:
include/linux/prefetch.h: In function `prefetch_range':
include/linux/prefetch.h:62: warning: pointer of type `void *' used in arith
metic
In file included from include/linux/dmapool.h:14,
from include/linux/pci.h:837,
from /tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvnet/n
venet.h:32,
from /tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvnet/n
venet.c:22:
include/asm/io.h: In function `check_signature':
include/asm/io.h:242: warning: wrong type argument to increment
/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvnet/nvenet.c: In function `
nvenet_xmit':
/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvnet/nvenet.c:1151: warning:
pointer of type `void *' used in arithmetic
/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvnet/nvenet.c: In function `
nvenet_suspend':
/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvnet/nvenet.c:1318: error: t
oo many arguments to function `pci_save_state'
/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvnet/nvenet.c: In function `
nvenet_resume':
/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvnet/nvenet.c:1374: error: t
oo many arguments to function `pci_restore_state'
make[4]: *** [/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvnet/nvenet.o]
Error 1
make[3]: *** [_module_/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvnet]
Error 2
make[2]: *** [modules] Error 2
-> Error.
ERROR: The NVIDIA kernel module was not created.
ERROR: Installation of the network driver has failed. Please see the file
'/var/log/nvidia-nforce-installer.log' for details. You may find
suggestions on fixing installation problems in the README available on
the Linux driver download page at www.nvidia.com.
-> Starting install of NVIDIA audio driver for Linux-x86
-> Checking for loaded module nvsound
-> Checking for loaded module nvaudio
-> License accepted.
-> Skipping check for conflicting rpms.
-> There appears to already be an audio driver installed on your system (versio
n: 1.0-1). As part of installing this driver (version: 1.0-1), the existing
driver will be uninstalled. Are you sure you want to continue? ('no' will a
bort installation) (Answer: Yes)
-> /proc/version is Linux version 2.6.10 (root@localhost) (gcc version 3.3.4)
#3 Wed Dec 29 21:43:39 EST 2004
-> No precompiled kernel interface was found to match your kernel; this means
that the installer will need to compile a new kernel interface.
-> Using the kernel source path '/lib/modules/2.6.10/source' as specified by
the '--kernel-source-path' commandline option.
-> Kernel source path: '/lib/modules/2.6.10/source'
-> Using the kernel output path '/lib/modules/2.6.10/build' as specified by the
'--kernel-output-path' commandline option.
-> Kernel output path: '/lib/modules/2.6.10/build'
-> Performing cc_version_check with CC="cc".
-> running command /usr/bin/grep "^PATCHLEVEL ="
/lib/modules/2.6.10/source/Makefile | /usr/bin/cut -d " " -f 3
-> Kernel module filename is nvsound.ko
Cleaning kernel module build directory.
executing: 'cd ./nvsound/main; make clean'...
rm -f *.ko *mod.* *.cmd nv*.o *~ core
-> Building kernel module:
executing: 'cd ./nvsound/main; make module SYSSRC=/lib/modules/2.6.10/source
SYSOUT=/lib/modules/2.6.10/build'...
make -C /lib/modules/2.6.10/build \
KBUILD_SRC=/usr/src/linux-2.6.10 KBUILD_VERBOSE=1 \
KBUILD_CHECK= KBUILD_EXTMOD="/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/
nvsound/main" \
-f /usr/src/linux-2.6.10/Makefile modules
mkdir -p /tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound/main/.tmp_ve
rsions
make -f /usr/src/linux-2.6.10/scripts/Makefile.build obj=/tmp/selfgz4211/NFO
RCE-Linux-x86-1.0-0292-pkg1/nvsound/main
cc -Wp,-MD,/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound/main/.nv
alinux.o.d -nostdinc -iwithprefix include -D__KERNEL__ -Iinclude -Iinclude2
-I/usr/src/linux-2.6.10/include -I/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292
-pkg1/nvsound/main -Wall -Wstrict-prototypes -Wno-trigraphs -fno-strict-alia
sing -fno-common -O2 -fomit-frame-pointer -pipe -msoft-float -mpreferred-sta
ck-boundary=2 -march=athlon -I/usr/src/linux-2.6.10/include/asm-i386/mach-de
fault -Iinclude/asm-i386/mach-default -I/tmp/selfgz4211/NFORCE-Linux-x86-1.
0-0292-pkg1/nvsound/main -Wall -Wimplicit -Wreturn-type
-Wswitch -Wformat -Wchar-subscripts -Wparentheses -Wpointer-arith -Wno-mult
ichar -Werror -O -MD -Wno-cast-qual -Wno-error -DMODULE -DKBUILD_BASENAME=nv
alinux -DKBUILD_MODNAME=nvsound -c -o /tmp/selfgz4211/NFORCE-Linux-x86-1.0-0
292-pkg1/nvsound/main/nvalinux.o /tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-p
kg1/nvsound/main/nvalinux.c
In file included from include/linux/list.h:7,
from include/linux/wait.h:23,
from include/asm/semaphore.h:41,
from include/linux/sched.h:18,
from include/linux/module.h:10,
from /tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound
/main/nvalinux.c:19:
include/linux/prefetch.h: In function `prefetch_range':
include/linux/prefetch.h:62: warning: pointer of type `void *' used in arith
metic
In file included from /tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound
/main/nvalinux.c:24:
include/asm/io.h: In function `check_signature':
include/asm/io.h:242: warning: wrong type argument to increment
cc -Wp,-MD,/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound/main/.nv
mixer.o.d -nostdinc -iwithprefix include -D__KERNEL__ -Iinclude -Iinclude2 -
I/usr/src/linux-2.6.10/include -I/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-
pkg1/nvsound/main -Wall -Wstrict-prototypes -Wno-trigraphs -fno-strict-alias
ing -fno-common -O2 -fomit-frame-pointer -pipe -msoft-float -mpreferred-stac
k-boundary=2 -march=athlon -I/usr/src/linux-2.6.10/include/asm-i386/mach-def
ault -Iinclude/asm-i386/mach-default -I/tmp/selfgz4211/NFORCE-Linux-x86-1.0
-0292-pkg1/nvsound/main -Wall -Wimplicit -Wreturn-type -Wswitch -Wformat -Wc
har-subscripts -Wparentheses -Wpointer-arith -Wno-multichar -Werror -O -MD -
Wno-cast-qual -Wno-error -DMODULE -DKBUILD_BASENAME=nvmixer -DKBUILD_MODNAME
=nvsound -c -o /tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound/main/n
vmixer.o /tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound/main/nvmixer
.c
In file included from include/linux/list.h:7,
from include/linux/wait.h:23,
from include/asm/semaphore.h:41,
from include/linux/sched.h:18,
from /tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound
/main/nvhw.h:16,
from /tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound
/main/nvmixer.c:14:
include/linux/prefetch.h: In function `prefetch_range':
include/linux/prefetch.h:62: warning: pointer of type `void *' used in arith
metic
In file included from include/linux/dmapool.h:14,
from include/linux/pci.h:837,
from /tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound
/main/nvhw.h:22,
from /tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound
/main/nvmixer.c:14:
include/asm/io.h: In function `check_signature':
include/asm/io.h:242: warning: wrong type argument to increment
cc -Wp,-MD,/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound/main/.nv
main.o.d -nostdinc -iwithprefix include -D__KERNEL__ -Iinclude -Iinclude2 -I
/usr/src/linux-2.6.10/include -I/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-p
kg1/nvsound/main -Wall -Wstrict-prototypes -Wno-trigraphs -fno-strict-aliasi
ng -fno-common -O2 -fomit-frame-pointer -pipe -msoft-float -mpreferred-stack
-boundary=2 -march=athlon -I/usr/src/linux-2.6.10/include/asm-i386/mach-defa
ult -Iinclude/asm-i386/mach-default -I/tmp/selfgz4211/NFORCE-Linux-x86-1.0-
0292-pkg1/nvsound/main -Wall -Wimplicit -Wreturn-type -Wswitch -Wformat -Wch
ar-subscripts -Wparentheses -Wpointer-arith -Wno-multichar -Werror -O -MD -W
no-cast-qual -Wno-error -DMODULE -DKBUILD_BASENAME=nvmain -DKBUILD_MODNAME=n
vsound -c -o /tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound/main/nvm
ain.o /tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound/main/nvmain.c
In file included from include/linux/list.h:7,
from include/linux/wait.h:23,
from include/asm/semaphore.h:41,
from include/linux/sched.h:18,
from include/linux/module.h:10,
from /tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound
/main/nvmain.c:12:
include/linux/prefetch.h: In function `prefetch_range':
include/linux/prefetch.h:62: warning: pointer of type `void *' used in arith
metic
In file included from include/linux/dmapool.h:14,
from include/linux/pci.h:837,
from /tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound
/main/nvhw.h:22,
from /tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound
/main/nvmain.c:14:
include/asm/io.h: In function `check_signature':
include/asm/io.h:242: warning: wrong type argument to increment
/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound/main/nvmain.c: In fun
ction `Nvaudio_mmap':
/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound/main/nvmain.c:830: wa
rning: `remap_page_range' is deprecated (declared at include/linux/mm.h:770)
/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound/main/nvmain.c:830: wa
rning: passing arg 1 of `remap_page_range' makes pointer from integer withou
t a cast
/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound/main/nvmain.c:830: er
ror: incompatible type for argument 4 of `remap_page_range'
/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound/main/nvmain.c:830: er
ror: too few arguments to function `remap_page_range'
/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound/main/nvmain.c:853: wa
rning: `remap_page_range' is deprecated (declared at include/linux/mm.h:770)
/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound/main/nvmain.c:853: wa
rning: passing arg 1 of `remap_page_range' makes pointer from integer withou
t a cast
/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound/main/nvmain.c:853: er
ror: incompatible type for argument 4 of `remap_page_range'
/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound/main/nvmain.c:853: er
ror: too few arguments to function `remap_page_range'
make[4]: *** [/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound/main/nv
main.o] Error 1
make[3]: *** [_module_/tmp/selfgz4211/NFORCE-Linux-x86-1.0-0292-pkg1/nvsound
/main] Error 2
make[2]: *** [modules] Error 2
-> Error.
ERROR: The NVIDIA kernel module was not created.
ERROR: Installation of the audio driver has failed. Please see the file
'/var/log/nvidia-nforce-installer.log' for details. You may find
suggestions on fixing installation problems in the README available on
the Linux driver download page at www.nvidia.com.
acharnley is offline   Reply With Quote
Old 01-04-05, 05:49 AM   #2
hulz
Registered User
 
Join Date: Jan 2005
Posts: 1
Default Re: nForce OSS Drivers broke on 2.6.10

Extract the NFORCE package with:

sh NFORCE-Linux-x86-1.0-0292-pkg1.run -xrun -0292-pkg1.run -x

Open NFORCE-Linux-x86-1.0-0292-pkg1/nvsound/main/Makefile
goto line 54 comment the ifeq ($(REMAP_PAGE_RANGE),5)
and on line 56 the endif so you get:

#ifeq ($(REMAP_PAGE_RANGE),5)
EXTRA_CFLAGS += -DREMAP_NEW
#endif


now run:
make
make install
depmod -a
modprobe nvsound


and it works!

(the conftest.sh doesn't give the right value back.)
hulz is offline   Reply With Quote
Old 01-04-05, 07:00 AM   #3
zbiggy
Registered User
 
Join Date: Sep 2002
Posts: 623
Exclamation Re: nForce OSS Drivers broke on 2.6.10

I have a little update to hulz's patch:

In linux you can simply type in:
NFORCE-Linux-x86-1.0-0292-pkg1.run -x

Next open:
./NFORCE-Linux-x86-1.0-0292-pkg1/nvsound/main/Makefile.kbuild (not makefile!)

Now patch as hulz says:

goto line 54 comment the ifeq ($(REMAP_PAGE_RANGE),5)
and on line 56 the endif so you get:

#ifeq ($(REMAP_PAGE_RANGE),5)
EXTRA_CFLAGS += -DREMAP_NEW
#endif

Next go to ./NFORCE-Linux-x86-1.0-0292-pkg1 directory and execute:
nforce-installer
(remember to do NOT install network card!, this patch only fixes audio!)

instead of hulz's:

"now run:
make
make install
depmod -a
modprobe nvsound"

The driver will be compiled and installed.

Big thanks to hulz for patch
zbiggy is offline   Reply With Quote
Old 01-04-05, 08:14 AM   #4
zbiggy
Registered User
 
Join Date: Sep 2002
Posts: 623
Default Re: nForce OSS Drivers broke on 2.6.10

I made a fix for nvnet network module.

unpack nforce driver by typing in:
NFORCE-Linux-x86-1.0-0292-pkg1.run -x

Next open:
./NFORCE-Linux-x86-1.0-0292-pkg1/nvnet/nvenet.c

in text editor. Go to line 1318:
pci_save_state(priv->pdev, priv->pci_state);
and change it to:
pci_save_state(priv->pdev);

Next, go to line 1374:
pci_restore_state(priv->pdev, priv->pci_state);
change it to:
pci_restore_state(priv->pdev);

Save changes to file in your text editor.

Next go to ./NFORCE-Linux-x86-1.0-0292-pkg1 directory and execute:
nforce-installer
(remember this patch fixes only nvnet!, to have nvsound fixed you have to do fix for nvsound described above).

The best way is to apply both fixes and run nforce-installer at the end.
zbiggy is offline   Reply With Quote
Old 01-04-05, 12:34 PM   #5
zbiggy
Registered User
 
Join Date: Sep 2002
Posts: 623
Smile Re: nForce OSS Drivers broke on 2.6.10

Hi again!

I made all in one patch file. It fixes all both modules: nvnet and nvsound.

How to install it:

Unpack drivers:
./NFORCE-Linux-x86-1.0-0292-pkg1.run -x

Download archived file:
patch-nforcex86-292.diff.zip attachment to NFORCE-Linux-x86-1.0-0292-pkg1 directory

When you are inside NFORCE-Linux-x86-1.0-0292-pkg1 directory execute these commands:

unzip patch-nforcex86-292.diff.zip
patch -p1 < patch-nforcex86-292.diff
./nforce-installer
Attached Files
File Type: zip patch-nforcex86-292.diff.zip (707 Bytes, 1245 views)
zbiggy is offline   Reply With Quote
Old 01-06-05, 02:24 PM   #6
Randabis
Registered User
 
Join Date: Jan 2005
Posts: 1
Default Re: nForce OSS Drivers broke on 2.6.10

Hi, the patch at the bottom did not work for me. I even tried doing it manually. Anybody have any ideas? I get the same errors everyone else is getting.

edit - I fixed it...had to move the directory for some reason

Last edited by Randabis; 01-06-05 at 03:19 PM.
Randabis is offline   Reply With Quote
Old 02-08-05, 06:56 AM   #7
TrickyRic
Registered User
 
Join Date: Jun 2004
Posts: 19
Default Re: nForce OSS Drivers broke on 2.6.10

cheers for the patch zbiggy, took me ages to find . works a treat.
TrickyRic is offline   Reply With Quote
Old 02-10-05, 09:08 AM   #8
ibm2080
Registered User
 
Join Date: May 2004
Location: Paris, FRANCE
Posts: 16
Default Re: nForce OSS Drivers broke on 2.6.10

Thanks a lot zbiggy and hulz.
It did work for me too.

ib
ibm2080 is offline   Reply With Quote

Old 02-22-05, 09:47 AM   #9
qxek
Registered User
 
Join Date: Feb 2005
Posts: 3
Default Re: nForce OSS Drivers broke on 2.6.10

i have done it all and i get:
narmalna main # modprobe nvsound
FATAL: Error inserting nvsound (/lib/modules/2.6.11-rc4-bk8/kernel/sound/oss/nvsound.ko): Unknown symbol in module, or unknown parameter (seedmesg)
any ideas?
qxek is offline   Reply With Quote
Old 02-22-05, 09:54 AM   #10
chunkey
#!/?*
 
Join Date: Oct 2004
Posts: 662
Default Re: nForce OSS Drivers broke on 2.6.10

hmm. attach "dmesg" output here...
chunkey is offline   Reply With Quote
Old 02-22-05, 11:37 AM   #11
qxek
Registered User
 
Join Date: Feb 2005
Posts: 3
Default Re: nForce OSS Drivers broke on 2.6.10

narmalna main # modprobe nvsound
FATAL: Error inserting nvsound (/lib/modules/2.6.11-rc4-bk8/kernel/sound/oss/nvsound.ko): Unknown symbol in module, or unknown parameter (seedmesg)
narmalna main # dmesg | tail -n 4
agpgart: Found an AGP 3.0 compliant device at 0000:00:00.0.
agpgart: Putting AGP V3 device at 0000:00:00.0 into 8x mode
agpgart: Putting AGP V3 device at 0000:01:00.0 into 8x mode
nvsound: Unknown symbol remap_page_range
qxek is offline   Reply With Quote
Old 02-22-05, 09:35 PM   #12
Dilbert25
Registered User
 
Join Date: Feb 2005
Posts: 2
Unhappy Re: nForce OSS Drivers broke on 2.6.10

I'm brazilian. Excuse for my english.

The patch don't work with my 2.6.10 Conectiva Linux:

ERROR:
If you are using a Linux 2.4 kernel, please make sure
you either have configured kernel sources matching your
kernel or the correct set of kernel headers installed
on your system.

If you are using a Linux 2.6 kernel, please make sure
you have configured kernel sources matching your kernel
installed on your system. If you specified a separate
output directory using either the "KBUILD_OUTPUT" or
the "O" KBUILD parameter, make sure to specify this
directory with the SYSOUT environment variable or with
the appropriate nvidia-installer command line option.
ERROR: Installation of the audio driver has failed. Please see the file
'/var/log/nvidia-nforce-installer.log' for details. You may find
suggestions on fixing installation problems in the README available on
the Linux driver download page at www.nvidia.com.

I'm crazy with this.

I can rebuild the kernel but can't compile a simple driver !!!

Dilbert25 is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


Similar Threads
Thread Thread Starter Forum Replies Last Post
Creative drivers ? SparrowHawk General Hardware 39 11-18-02 08:03 AM
nVidia Detonator 31.40 WHQL Drivers for All OS's sh*tshot NVIDIA Windows Graphics Drivers 12 10-13-02 02:06 PM
Radeon 9700 not all that? sancheuz Other Desktop Graphics Cards 200 10-12-02 09:31 PM
Installing nForce drivers on Debian 3.0 Doink NVIDIA Linux 4 09-14-02 08:34 PM
Detonator Drivers (40.xx) and nForce. Philibob NVIDIA Windows Graphics Drivers 1 09-07-02 12:49 PM

All times are GMT -5. The time now is 06:45 PM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.